
BODY{
background:	#FEFEF0;
color:		#000000;
font-family:	Verdana, Arial, Helvetica;
font-size:      11px;
}

.ADTEXT{
font-size:      9px;
}

.SMALLLINK{
font-size:      9px;
}
 
.SMALL{
color:          #202020;
font-size:      9px;
}

.HL{
background:	#ffff99;
color:		#000000;
}

.DISCLAIMER{
color:          #404040;
font-style:     italic;
}

.ST{
color:          #0000ff;
font-weight:    500; 
font-family:    Courier New;
}

.NAVI {
background:     #fdffca;
font-size:      11px;
font-weight:    500; 
color:          Black;
}

.ATT {
padding:        5px;
background:     Red;
font-weight:    900;
font-size:      12px;
color:          White;
}

.NHL{
color:          Red;
background:     Yellow; 
font-weight:    800;
font-size:      11px;
}

.COMMENT {
color:          Navy;
font-style:     italic;
}

.CODE {
font-weight:    400;
font-family:    Courier New;
font-size:      12px;
color:          Blue;
background-color: #EBEBEB;
}

.TR_BLHEADER {
color:          White;
background:     Navy;
font-weight:    800;
}

.WHITE_LINK {
color:          White;
font-weight:    900;
}

.BOLDLINK {
font-weight:    900;
}

a:link  { text-decoration:none;color:blue;font-family:verdana,arial,helvetica;font-weight:500; }
a:visited { text-decoration:none;color:purple;font-family:verdana,arial,helvetica;font-weight:500; }
a:hover { text-decoration:underline;background-color:Lime;color:black;font-family:verdana,arial,helvetica;font-weight:500; }

td { text-decoration:none;font-family:verdana,arial,helvetica;font-size:12px;font-weight:500; }
.tdmidsize { text-decoration:none;font-family:verdana,arial,helvetica;font-size:10px;font-weight:500; }


.fo{font-family:verdana,arial,helvetica;font-weight:500;color:black;font-size:12px}
.f1{font-family:verdana,arial,helvetica;font-weight:500;color:black;font-size:10px}
.fw{font-family:verdana,arial,helvetica;font-weight:500;color:white;font-size:12px}
.fh{font-family:verdana,arial,helvetica;font-weight:800;background-color:Green;color:White;font-size:13px}

.mfb:link {font-family:verdana,arial,helvetica;font-weight:800;font-size:11px;text-decoration:none}
.mfb:visited {font-family:verdana,arial,helvetica;font-weight:800;font-size:11px;text-decoration:none}
.mfb:hover {font-family:verdana,arial,helvetica;font-weight:800;font-size:11px;text-decoration:underline}

.gctrl{
background-color: Silver;
font-size: 12px;
color: Black;
font-family: Verdana,Arial,Helvetica,sans-serif ;
}

.rctrl{
background-color: Silver;
font-size: 10px;
color: Red;
font-weight: 800;
font-family: Verdana,Arial,Helvetica,sans-serif ;
}

.gbtn{
background-color: Silver;
font-size: 10px;
color: Black;
font-family: Verdana,Arial,Helvetica,sans-serif ;
}

.sctrl{
background-color: white;
font-size: 10px;
color: black;
font-family: Verdana,Arial,Helvetica,sans-serif ;
}
.sbtn{
background-color: Green;
font-size: 10px;
color: White;
font-family: Verdana,Arial,Helvetica,sans-serif ;
}

.hdrcell{ background-color: #D8D8D8; }
.basecell{ background-color: #FFFFFF; }

.thhead { 
  background: #004A80 url(/images/strip_back.gif) repeat-x top left; 
  font-family:verdana,arial,helvetica;
  font-weight:800;
  color:White;
  font-size:10px;
}
.thsubhead { background: #FEFEF0; }
.thbody { background: #FFFFFF; }


